/*--
	Theme Name: theme45685
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


#topnav li a {
    padding: 1px 1px;
}

#contact_form_div .row-fluid [class*="span"]
{
margin-left: 0.564%;
}

.logo_tagline {
    color: #C0C0C0;
    font: italic 12px/20px Georgia,"Times New Roman",Times,serif;
    padding-top: 0px !important;
    /*text-transform: lowercase;*/
	width: 145px !important;
	float:left;
}
.recent-posts.block_output li .excerpt {
    height: 90px !important;
}


.commercial_div{
float: left;
padding-left: 0;
text-align: center;
width: 100%;
}
.title-section{
background:none;
margin: 0 0 20px;
padding: 15px 0 0;
}

/*.page-id-2054 .title-section{
background:none;
margin: 0 0 20px;
padding: 25px 0 0;
}*/

.page-id-2054  .inner_thumb_img{
height:495px;
margin: 15px 0 0 0;
}
.page-id-2054  .inner_thumb_img img{
width:1170px;
height:454px;
}
.page-id-2054  .inner_thumb_text{
text-align:center;
margin: 0 0 30px 0;
}
.page-id-2054  .header-plane .header-plane-bottom{
 height: 220px;
}
.page-id-2054 .header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
.page-id-2054 .slider-holder {
    border-bottom: none;
}
.page-id-2054 .title-section {
    padding: 0;
}

.page-id-2052  .inner_thumb_img{
height:495px;
margin: 15px 0 0 0;
}
.page-id-2052  .inner_thumb_img img{
width:1170px;
height:454px;
}
.page-id-2052  .inner_thumb_text{
text-align:center;
margin: 0 0 30px 0;
}

.page-id-2052  .header-plane .header-plane-bottom{
 /*height: 250px;*/
}
.page-id-2052 .header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
/*.page-id-2052 .title-section{
background:none;
margin: 0 0 20px;
padding: 5px 0 0;
}
.page-id-2052 .recent-posts.block_output li .excerpt {
    height: 90px !important;
}*/
.footer-holder
{
float:right;
}
.logo {
	margin-top:7px !important;
}
.logo_tagline {
	padding-top:35px !important;
}

.recent-posts.block_output li h5 {
    border-bottom: 1px solid #FF8B00;
}
#home_spcl_div strong{
 font: 20px/20px "Trebuchet MS",Arial,Helvetica,sans-serif;
 text-transform: uppercase;
 color: #3B3B3B;
}
#home_spcl_div p{
text-align:center;
}
#commercial_img_div{

}

.loaderimg{ max-width:30px;max-height:30px;}
.inner_thumb_img{text-align: center;}

#topnav li {
    margin: 0 0 0 44px !important;
}